Subject: Re: bug#6944: Paste in Edit menu not active at start

From: Stephen Berman <[email-masked]>
Date: Mon, 30 Aug 2010 14:49:00 +0200

On Mon, 30 Aug 2010 12:32:56 +0200 Lennart Borgman <[email-masked]> wrote:

> After starting Emacs with "emacs -Q" the "Paste" alternative is not
> active in the menu even though C-y works.
>
>
> In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
>  of 2010-08-10
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> configured using `configure --with-gcc (3.4) --no-opt --cflags
> -Ic:/g/include -fno-crossjumping'

On GNU Emacs 24.0.50.1 (i686-pc-linux-gnu, GTK+ Version 2.18.6) of
2010-08-22 on escher, "Paste" is active in the menu after starting with
-Q, so this seems to be an MS-Windows problem.

Steve Berman